@charset "utf-8"; 
*	{
	margin: 0;
	padding: 0;
}
body	{
	background-image: url(../img/haikei-40.gif);
/*
	font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ Ｐゴシック',sans-serif；
*/
	font-family: 'ＭＳ Ｐゴシック',sans-serif；

}
p {
	letter-spacing: -0.02em;
}
div	{
/*	border: solid 1px red;*/
	background: #f6fcfc;
	text-align: center;
}
.wd1 {
	width: 680px;
	margin: 30px auto;
	padding: 5% 7%;
	text-align: left;
	line-height: 25px;
	border: outset 3px #ffffff;
}
/* リンク画像処理　*/
.imgl, .imgr {
	border-width: 0px;
}
.imgl {
	float:left;
	margin: 5px 10px 5px 0px;
}
.imgr {
	float: right;
	margin: 5px 0px 5px 5px;
}
h1, h2, h3	{
	margin: 0.7em 0;
	text-align: center;
	font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ Ｐゴシック',sans-serif；

}
p {
	margin: 0.5em 0;
	color: #005050;
}
/* リンクアンダーライン消去
a {
text-decoration: none;
}
*/
/* 文字カラーの指定 */
h1, h2, h3, .rt {
	color: #003030;
}
a:link {
	color: #006060;
}
a:visited {
	color: #006060;
}
a:hover {
	color: #006060;
}
/* 文字サイズ，フォント種類の指定 */
p,div, .rb {
	font-size: 11pt;
}
/* 表示位置 */
.txtr {
	text-align: right;
}
.plr {
	position: relative;
	width: 100%;
}
.rt {
	text-align: right;
	margin-right: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}
.txtc {
	margin-top: 30px;
	background-image: url(../img/01bg02.gif);
}
.btn {
/*	font-size:10pt;
*/
	font-weight: bold;
	color:  #003333;
	padding: 0 ;
}
.ftrt {
	font-size:10pt;
}
